Disable flashcard checking on rxtools

Discussion in '3DS - Flashcards & Custom Firmwares' started by metoob, Sep 28, 2015.

  1. metoob
    OP

    metoob Member

    Newcomer
    1
    Aug 11, 2015
    United States
    I'm currently using rxtools and I was wondering if there was any way to force the 2ds to play my old nds lite flashcard. It worked on my o3ds when I first bought it before I updated it, on 4.x or whatever it was. Can anyone help with this?
     
  2. gudenau

    gudenau Largely ignored

    Member
    8
    GBAtemp Patron
    gudenau is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Jul 7, 2010
    United States
    /dev/random
    Install an old flash card blacklist, it was probably Nintendo, not the rxTools people.
     
  3. Subtle Demise

    Subtle Demise h

    Member
    7
    Sep 17, 2009
    United States
    Flashcard timewarp installed using your favorite cia installer.
     
  4. metoob
    OP

    metoob Member

    Newcomer
    1
    Aug 11, 2015
    United States
    I'm sorry? The only reason I mentioned rxtools was to see if they had some patch for it, I know they wouldn't do anything like that. but I'll get looking for a cia patch!
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice